package com.iformall.enums;

public enum EnumGetRatioFrom {
    RENT(1, "合同"),
    BILL(2, "账单录入营业额"),
    ;

    public static EnumGetRatioFrom getEnum(Integer code) {
        for (EnumGetRatioFrom value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumGetRatioFrom(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
